https://github.com/meerk40t/svgelements/commit/6e385af7536457a3b63b750d5e9615d727888e1c.patch

From 23da98941a94cf1afed39c10750222ccfee73c9f Mon Sep 17 00:00:00 2001
From: Emi Vasilek <emi.vasilek@gmail.com>
Date: Mon, 16 Oct 2023 15:04:25 +0200
Subject: [PATCH] Fix tests by fixing typos

typos in assertEqual(s) caused tests to fail
---
 test/test_cubic_bezier.py | 2 +-
 test/test_write.py        | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

diff --git test/test_cubic_bezier.py test/test_cubic_bezier.py
index 69274878..e4f5efa2 100644
--- test/test_cubic_bezier.py
+++ test/test_cubic_bezier.py
@@ -79,4 +79,4 @@ def test_cubic_bounds_issue_220(self):
         p = Path(transform=Matrix(682.657124793113, 0.000000000003, -0.000000000003, 682.657124793113, 257913.248909660178, -507946.354527872754))
         p += CubicBezier(start=Point(-117.139521365,1480.99923469), control1=Point(-41.342266634,1505.62725567), control2=Point(40.3422666342,1505.62725567), end=Point(116.139521365,1480.99923469))
         bounds = p.bbox()
-        self.assertNotAlmostEquals(bounds[1], bounds[3], delta=100)
+        self.assertNotAlmostEqual(bounds[1], bounds[3], delta=100)
diff --git test/test_write.py test/test_write.py
index 053a7143..fd09772c 100644
--- test/test_write.py
+++ test/test_write.py
@@ -24,7 +24,7 @@ def test_write(self):
 
     def test_write_group(self):
         g = Group()
-        self.assertEquals(g.string_xml(), "<g />")
+        self.assertEqual(g.string_xml(), "<g />")
 
     def test_write_rect(self):
         r = Rect("1in", "1in", "3in", "3in", rx="5%")
